@import url("bootstrap.min.css");

body
{
	margin:0;
	padding:0;
	font-family:"Asap-Regular";
	
  
}
.main
{
	margin: auto;
	padding: 0;
	width: 95%;
}
img
{
	max-width: 100%;

}

@font-face{
	font-family:"Ranga-Regular";
	src:url("../fonts/Ranga-Regular.html");
}
@font-face{
  font-family:"Asap-Regular";
  src:url("../fonts/Asap-Regular.html");
}

.container{padding-right: 15px;}

.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,
.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12
{
	padding: 0;
	margin: 0;
}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,
.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12
{
	padding: 0;
	margin: 0;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,
.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12
{
	padding: 0;
	margin: 0;
}

.back-pic
{
	background:url("../images/shiv-back.html");
	background-position: center;
}


.top-main
{
	background-color:#003201;
	color:#fff;
	font-size:18px;
	padding:10px 0 5px 0;
}

/*start top marq*/
.new-mrr
{
	background-color:#fab001;
	color:#033a1b;
	border-radius:10px;
	padding:4px 10px 0 10px;
}

.top-mar
{
	
	color: #033a1b;
	padding: 6px 0;
	overflow: hidden;
	background-color: #fff212;
}

.top-mar1 .new-mrk
{
	padding: 10px 25px;
}
.topp-cal2
{
	padding: 0px 0;
	font-size: 30px;
	font-weight:600;
	text-align:center;
	
}

.top-blkkk
{
	animation:texblik 1.5s linear infinite;
}
@keyframes texblik
{
	0%{background-color:#000; color:#c90300;}
	50%{background-color:#033a1b; color:#fff;}
	100%{background-color:#ffcc00; color:#c90300;}
}

.top-exp2
{
	padding: 0px 0;
	font-size: 20px;
	font-weight:600;
}

.head-log3
{
text-align:center;
}

/*end top marqe*/


/*start head*/
.top-new3
{
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}

.haed-logo
{
	text-align: center;
}

.top-new11
{
	font-size: 30px;
	color: #fff;
	font-weight: 600;
	animation:toppblk 1s linear infinite;
}
@keyframes toppblk
{
	0%{background-color:#033a1b;}
	50%{background-color:#111;}
	100%{background-color:#033a1b;}
}

.head-frmm
{
	background-color: #111;
}

.top-new
{
	padding: 0 10px;
	text-align: center;
}
.top-new4
{
	padding: 5px 10px 5px 10px;
}

.top-mark
{
	font-size: 16px;
	color: #fff;
}
.head-top
{
	
	padding: 10px 0;
	background-color:#033a1b;
}

.top-mark
{
	background-color: #fab001;
	border-radius: 10px;
	color: #033a1b;
	padding: 3px 10px 0 10px;
	font-weight: 600;
}


.head-om
{
	text-align: center;
}

.head-mar1
{
	padding: 20px 0 0 0;
}
.head-tex1
{
	background-color: #033a1b;
	color: #fff;
	border-radius: 10px;
	border-top: 3px solid #f4a024;
	border-bottom: 3px solid #f4a024;
}
.head-new
{
	padding: 10px;
}
.head-tex1
{
	padding: 10px;
	font-size: 16px;
}
.head-tex3
{
	text-align: right;
}
.head-list
{
	padding: 0;
	margin: 0;
	text-align: center;
}
.head-list li
{
	padding: 0 10px;
	margin: 0;
	list-style: none;
	display: inline-block;
	font-size: 35px;
	color: #000;
}

.head-list li i
{
	font-weight: 600;
	color: #01a301;
}


.head-cal1
{
	padding: 10px 0;
}

.head-logo2
{
	text-align: right;
}

.head-mar
{
	background-color: #ff0101;
	padding: 20px 0 20px 0;
}

.head
{
	
	background-color:#F9DA00;
}
	
.top-arw
{
	background: url("../images/top.html");
	background-size: cover;
	background-position: center;
	background-repeat: repeat;
	height: 6px;
}

.header-ffmr
{
	background-color: #263238;
}
.head-frm
{
	background-color:#003201;
}
/*start top bnaer*/
.baner-top1
{
	padding: 0px;
}
.bner-topp1
{
	padding: 30px 0;
	background-color:#eee;
}
/*end top baner*/

.content
{
	padding: 0 10px;
	margin: 0;
 
	list-style: none;
	display: inline-block;
	font-size: 35px;
	color: #000;
}

/*start form us */

.place::-webkit-input-placeholder
{
  color: #000;
}
.contac-main
{
  background-color: #fff;
  border-radius: 10px;
}
.contactt-imag
{
  padding: 0;
  margin: 0;
  background-color: #e57200;
}

.contactt-text
{
  padding: 10px 0 20px 0;
}
.contac-l
{
  padding: 20px 0 20px 0;
}


.contact-main
{
  padding: 30px 0 20px 0;
  margin: 0;
  background-color: #262f36;
}

.cont-ll
{
  background-color: rgba(241, 230, 230, 0.9803921568627451);
  padding-bottom: 12px;
}
.form-group label
{
  color:#fff;
}

.btttn
{
  padding-left: 18px;

}
.form-texxx h3
{
  padding: 10px 0;
  margin: 0;
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  color: #fff;
}

.form-texxx p
{
  padding: 0px 0 10px 0;
  text-align: center;
  font-size: 20px;
  color: #1e1e1e;
}

h3
{
	padding: 0 0 10px 0;
	margin: 0;
	text-align: center;
	font-family: "Ranga-Regular";
	font-size: 40px;
	color: #033a1b;
	font-weight:600;
	
}
.new-bbdr
{
	position: absolute;
	width: 150px;
	height: 3px;
	background-color: #111121;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.new-bbdr:after
{
	content: "";
	position: absolute;
	width: 50px;
	height: 5px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-color: #033a1b;
	bottom: -1px;
}

textarea.form-control {
    height: 64px;
    
    color: #000;
}
input.form-control 
{
  
  color: #000;
}
.form-control
{
	border:1px solid #074407;
}

.btn-group
{
  text-align: left;
}
button.btn-default
{
  background-color: #ff0000;
  color: #fff;
  height: 50px;

}
button.btn-default:hover
{
  background-color: #000;
  color: #fff;
}
.cont-form
{
  padding-bottom: 30px;
  font-family: "Asap-Regular";
  font-size: 30px;
  color: #800020;
}
.contact-images1
{
  padding: 20px 0 0 0;
  margin: 0;
}
.conta-form
{
	padding: 60px 0 40px 0;
	margin: 0;
}
.contac-r
{
	padding: 10px 5px 16px 5px;
	margin: 0;
	
}

.form-group
{
	padding: 10px;
}
.headr-frm1
{
	
	color: #fff;
	padding: 30px 20px;
	
}


/*end forms us*/

/*start forms baner*/
.fr-bn3
{
	background-color:#111;
}
.fr-bn2
{
	padding:10px;
}
.frm-ban8
{
	padding:10px;
	background-color:#033a1b;
	color:#fff;
}
.frm-ban7
{
	padding:10px;
}

.frm-ban6
{
		padding:10px;
}
.frm-ban8
{
	text-align:center;
}
.text-two1
{
	background-color:#033a1b;
	color:#fff;
	animation:textblkk 1.5 linear infinite;
}
@keyframes textblkk	
{
	0%{background-color:#033a1b;}
	50%{background-color:#111;}
	100%{background-color:#033a1b;}
}

/*end forms baner*/
.header-frm1
{
	background-color: #fec803;
}


/*start cont banner*/

.cont-ban1
{
	text-align: center;
	font-size: 80px;
	background-color: #0476a3;
	color: #0476a3;
	animation:abctex 0.8s linear infinite;
	font-weight: 600;
}
@keyframes abctex
{
	0%{color: #0476a3;}
	50%{color: #01a301;}
	100%{color: #0476a3;}
}


/*end contact baner*/

/*start best services*/
.best-texx1
{
	background-color:#013000;
	color:#fff;
	padding: 10px;
    
	box-shadow: 5px 6px #111;
}
.best-pix7

{
    position: absolute;
    bottom: 0px;
    background-color: #0000009e;
    left: 0px;
	text-align:center;
	width:100%;
}
.best-pix7 p a
{
	text-decoration:none;
	color:#fff212;
	font-size:18px;
}

.best-neww
{
	padding:10px;
}
.best-tex3 h4
{
	font-size:20px;
}
.best-main
{
	padding:30px 0;
	
}
.best-texx1:hover
{
		background-color:#111;
		box-shadow: 5px 6px #ffcc00;
}	
/*end best services*/


/*start bottom baner*/

.baner-btm2
{
	padding:0px 0;
	
}
.baner-botm
{
	
	padding: 0;
}
.baner-btm4 h4
{
	font-size: 60px;
	color: #dcb800;
	font-weight: 600;
}
.baner-btm4 h5
{
	font-size: 30px;
	color: #fff;
}
.baner-btm4
{
	padding: 0px;
}
/*end bottom baner*/



/*start display baner*/
.baner-btm2
{
	
	color: #fff;
	
	text-align: center;
}
.baner-btm3
{
	padding: 0px 0;
	color: #fff;
	text-align: center;
}

.dip-baner
{
	background-color: #00254e;
	padding: 10px 0;
}
.disp-bane1
{
	font-size: 30px;
	text-align: center;
	font-weight: 700;
	color: #fff;
	animation:texclr 0.8s infinite;
}
@keyframes texclr {
	0%{color: #fff;}
	100%{color: #ffc10e;}
}

.our-ser
{
	padding: 30px 0;
	
}
.our-ser2
{
	padding: 10px 0 0 0;
}

/*end display baner*/


/*start text baner*/

.text-ban
{
	background-color: #033a1b;
	color: #fff;
	text-align: center;
	padding: 10px;
	margin: 0 0 0px 0;
	animation: texbck 0.8s linear infinite;
}
@keyframes texbck
{
	0%{background-color: #033a1b;}
	25%{background-color: #111;}
	50%{background-color: #111;}
	100%{background-color: #033a1b;}
}


.text-ban h4
{
	font-size: 50px;
	font-weight: 600;
}


/*end texrt bner*/

/*start our services*/
.our-tex h3
{
	color: #f9da00;
}


.our-neww1
{
	padding: 10px;
}


.our-ser3
{
	padding: 10px 10px;
	padding-top:70px;
}
.our-ser4
{
	
	 padding: 15px;
    transition: all 200ms linear;
    background-color: #003201;
	
}


.our-texx6
{
	padding:0px 0;
}

.our-tex3
{
	padding: 10px 0;
	text-align: center;

}


.our-tex3 h5
{
	padding: 5px 0 5px 0;
	margin: 0;
	font-size: 22px;
	font-weight: 700;
	color: #fff;	
}
.our-tex3 p
{
	padding: 20px 0 0 0;
	margin: 0;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
}
.our-tex3 p a
{
	text-decoration: none;
	color: #000;
	padding:10px 20px;
	background-color:#ffcc00;
	color:#033a1b;
	border-radius:10px;
}
.our-tex3 p a:hover
{
	background-color:#111;
	color:#fff;
}	

.our-ser4:hover .our-ser6 img
{
	transition: all 200ms linear;
}
.other-tex2
{
	border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
}


.our-ser6
{
	padding: 0px;
	text-align: center;
   	
}
.our-ser6 img
{
	transition: all 200ms linear;
    box-shadow: 0px -3px 13px #dcd8d8;
    background-color: #fff;
    padding: 10px;
    margin: -70px 0 0 0;
	
	
}

.ban22
{
	text-align: center;
	font-size: 40px;
	background-color: #0476a3;
	color: #fff;
	animation:abctexx 0.8s linear infinite;
	font-weight: 600;
}
@keyframes abctexx
{
	0%{color: #fff;}
	50%{color: #ffde01;}
	100%{color: #fff;}
}

.other-ser3
{
	padding: 10px;
	text-align: center;
	
}
.other-ser3 h4
{
	font-size: 18px;
	color: #fff;
	margin: 0;
	padding: 0;
	font-weight: 600;

}
.other-ser3 p a
{
	text-decoration: none;
	color: #ffcc00;
	font-size: 20px;
	font-weight: 600;

}
.other-ser3 p
{
	padding: 10px 0 0 0;
	margin: 0;
}
.our-ser8
{
	
	box-shadow: 0 0 20px #b5aeae;
	border-bottom: 5px solid #033a1b;
}
.our-pix img
{
	
	padding: 0px;
	border:5px solid #fff;
}

.our-serr
{
	padding: 30px 0;
	
}
.our-neww3
{
	text-align: center;
	background-color: #003200;
	padding: 10px;
	
    
}

.texx h3
{
	color: #fa1b1b;
}

/*end our service*/

/*start bottm baner*/

.banner-botm
{
	padding: 20px 0;
	background-color: #2b1507;
	color: #fff;
	text-align: center;
}
.botm-baner h4
{
	padding: 0;
	margin: 0;
	font-size: 40px;
	color: #ffc10e;
	font-weight: 700;
}
.botm-baner h5
{
	padding: 10px 0;
	margin: 0;
	font-size: 25px;
}
.botm-baner p
{
	padding: 0;
	margin: 0;
	font-size: 25px;
	font-weight: 700;
}
.botm-baner span
{
	color: #ffc10e;

}


/*end bottom baner*/

p
{
	padding: 0 0 10px 0;
	line-height: 28px;
	font-size: 16px;
	margin:0;
}


/*start adress*/

.adres-top h3
{
	color:#ffcc00;
}
.cont-ftr
{
	background-color:#033a1b;
	padding:30px 0;
}

.adres h4
{
	font-size:20px;
	font-weight:600;
	color:#ffcc00;
}
.adres-texx2 p 
{
	font-size:17px;
	color:#fff;
}
.cont-textt1
{
	padding:10px 20px;
}

.cont-bbdr
{
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}
/*end adress*/


/*start footer*/
.ftr-des
{
	background-color: #000;
	color: #fff;
	font-size: 13px;
	padding: 10px;
	text-align: center;
}
.copy-write
{
	background-color: #003200;
	color: #fff;
	padding: 10px;
	font-size: 14px;
	text-align: center;
}

/*end footer*/


.fix
{
	position: fixed;
	padding: 0;
	bottom: 0;
	left: 0;
	display: none;
	
	
}
.fix2
{
	position: fixed;
	padding: 0;
	bottom: 0;
	right: 0;
	display: none;

}
.end
{
	margin: 0;
	padding: 0;
	
	
}
.end li
{

	display: block;
	padding:3px 10px;
	text-align: left;
	
}
.end1 li
{

	display: block;
	padding:3px 10px;
	text-align: right!important;
	
}


.contact-no 
{
    width: 178px;
    top: 30px;
    right: -142px;
    position: fixed;
    z-index: 1111;
    background-color: #000;
}
.contact-no {
    width: 178px;
    top: 30px;
    right: -142px;
    position: fixed;
    z-index: 1111;
    background-color: #ffffff;
    webkit-transition: all 300ms, background-color 300ms;
    -moz-transition: all 300ms, background-color 300ms;
    -o-transition: all 300ms, background-color 300ms;
    transition: all 300ms, background-color 300ms;
    cursor: pointer;
    box-shadow: 0 0 5px 0 rgba(26, 27, 27, 0.84);
    padding: 1px;
    height: 37px;
}

.contact-no:hover {
    right: 0px;
    webkit-transition: all 300ms, background-color 300ms;
    -moz-transition: all 300ms, background-color 300ms;
    -o-transition: all 300ms, background-color 300ms;
    transition: all 300ms, background-color 300ms;
}
.contact-no p {
    font-family: Tahoma;
    font-size: 14px;
    color: #060606;
    font-weight: bold;
    line-height: 32px;
    float: right;
    padding: 0 5px 0 0px;
    margin: 0;
}
.contact-no span i {
    background-color:#ff0101;
    color: #FFFFFF;
    font-size: 18px;
    /* border-radius: 3px; */
    width: 35px;
    line-height: 35px;
    text-align: center;
    margin: 0 10px 0 0px;
}
/*Head End*/




/*start media query*/

@media (max-width: 767px){
	body{text-align: center;}
	.top-list li{font-size: 13px;}
	.top-rht{padding: 5px 0 0 0;}
	.disp-bane1{font-size: 18px;}
	.botm-baner h4{font-size: 25px;}
	.botm-baner h5{font-size: 16px;}
	.botm-baner p{font-size: 16px;}
	.our-tex3 h5{font-size: 14px;}

	.fix{display: inline-block; }
.fix2{display: inline-block; }
	.element2
{
	animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
}
@keyframes pulsate {
    0% {transform: scale(0.9, 0.9); opacity: 1;}
    50% {transform: scale(1.2, 1.2); opacity: 1;}
    100% {transform: scale(0.9, 0.9); opacity: 1;}
}

@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.9, 0.9); opacity: 1;}
    50% {-webkit-transform: scale(1.2, 1.2); opacity: 1;}
    100% {-webkit-transform: scale(0.9, 0.9); opacity: 1;}
}
.ph-fx{float: left;}
.wh-fx{float: right;}
.best-bbd1{left: 0;right: 0;margin: 0 auto;}
.head-tex3{text-align: center;}
.cont-ban1{font-size: 25px;padding: 10px;}
.head-ganesh{display: none;}
.head-logo2{text-align: center;}
.top-tex{text-align: center;}
.other-ser3 h4{font-size: 18px;}
.our-tex3 h5{font-size: 16px;}	
.baner-btm4 h4{font-size: 30px;}
.other-ser3 h4{font-size: 16px;}
.top-new3{border:0px;}
.circ-bbd{display: none;}
.best2{padding: 0px;}
.best-text{z-index: 0;}
.best-textt h4{padding: 20px 0;}
.best-tex3 img{float:none;}
.text-ban h4{font-size:20px;}
.cont-bbdr{border:0px;}

.top-new1{font-size:22px;}


}

@media (max-width: 576px) and (min-width: 0px)
{
	.best-ser3{width: 100%;}
	.our-ser3{width: 100%;}
	.best-tex5{width: 100%;}
	.best-ser3{width: 100%;}
	.our-neww1{width: 100%;}
	.best-left{width: 100%;}
	.best-texx1{width: 100%;}
	.best-neww{width:100%;}
	.head-new{width:100%;}
}
@media(max-width: 1200px) and (min-width: 992px)
{
	
	h4{font-size: 14px;}
	.head-list li{font-size: 25px;}
	.cont-ban1{font-size: 50px;}

}

@media (max-width: 991px) and (min-width: 768px){
	.our-tex3 h5{font-size: 13px;}
	.cont-ban1{font-size: 50px;}
	.head-list li{font-size: 18px;}
	.head-mar{padding: 0px;}
	.head-em1{font-size: 13px;}
	.head-tex3{font-size: 13px;}
	.our-baner{display: none;}
	.best-texx3 h4{font-size: 17px;}
	.best-texx3 p{font-size: 17px;}
	.top-tex{font-size: 12px;}
	.best2{padding: 0px;}
	.best-textt h4{padding: 20px 0;}
	.circ-bbd{display: none;}
	.best-main{padding: 30px 0 50px 0;}
	.text-ban h4{font-size:30px;}
	.top-exp2{font-size:18px;}
	.topp-cal2{font-size:18px;}
	
	

}
@media(max-width: 1200px) and (min-width: 992px){
	.circ-bbd{height: 220px;}
	.top-exp2{font-size:25px;}
	.topp-cal2{font-size:25px;}
	.frm-ban6 img {height:100%;}
	.other-ser3 h4 {font-size:14px;}
	.our-tex3 h5 {font-size:18px;}

}
@media(max-width: 1330px) and (min-width: 992px){
	.header-tex img{height: 100%;}
}
/*end media query*/
.footer {
    padding: 30px 0px 0px;
    margin: 0;
    background-color: #003200;
    color: #fff;
}
.footer-main {
    padding: 10px 10px;
    margin: 0;
    border: 1px solid #ffffff;
    text-align: left;
}
.footer-l {
    padding: 5px;
    margin: 0;
}.foter-text {
    padding: 0 0 10px 0;
    color: #ffffff;
    font-size: 25px;
    font-weight: 700;
}
a {
    color: #ffffff;
    text-decoration: none;
}
a:hover {
    color: #ffffff;
    text-decoration: none;
}
ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
    list-style: none;
    margin-left: -20px;
}
@media (max-width: 400px){
.footer-main {
    border: 0px solid #ffffff;
}}

.foter-adres {
    padding: 10px;
    margin: 0;
}
.foter-cont {
    padding: 15px 26px;
    border: 2px solid #fff;
    background-color: #130101;
}.fotr-cont {
    padding: 10px 0 10px 0;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: 700;
}

.shadow-effect {
		    background: #fff;
		    padding: 20px;
		    border-radius: 4px;
		    text-align: center;
	border:1px solid #ECECEC;
		    box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
		}
		#customers-testimonials .shadow-effect p {
		    font-family: inherit;
		    font-size: 17px;
		    line-height: 1.5;
		    margin: 0 0 17px 0;
		    font-weight: 300;
		}
		.testimonial-name {
		    margin: -17px auto 0;
		    display: table;
		    width: auto;
		    background: #003200;
		    padding: 9px 35px;
		    border-radius: 12px;
		    text-align: center;
		    color: #fc0;
		    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
		}
		#customers-testimonials .item {
		    text-align: center;
		    padding: 50px;
				margin-bottom:80px;
		    opacity: .2;
		    -webkit-transform: scale3d(0.8, 0.8, 1);
		    transform: scale3d(0.8, 0.8, 1);
		    -webkit-transition: all 0.3s ease-in-out;
		    -moz-transition: all 0.3s ease-in-out;
		    transition: all 0.3s ease-in-out;
		}
		#customers-testimonials .owl-item.active.center .item {
		    opacity: 1;
		    -webkit-transform: scale3d(1.0, 1.0, 1);
		    transform: scale3d(1.0, 1.0, 1);
		}
		.owl-carousel .owl-item img {
		    transform-style: preserve-3d;
		    max-width: 90px;
    		margin: 0 auto 17px;
		}
		#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
		    background: #3190E7;
		    transform: translate3d(0px, -50%, 0px) scale(0.7);
		}
#customers-testimonials.owl-carousel .owl-dots{
	display: inline-block;
	width: 100%;
	text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
	display: inline-block;
}
		#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
		    background: #3190E7;
		    display: inline-block;
		    height: 20px;
		    margin: 0 2px 5px;
		    transform: translate3d(0px, -50%, 0px) scale(0.3);
		    transform-origin: 50% 50% 0;
		    transition: all 250ms ease-out 0s;
		    width: 20px;
		}